# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Задатак агента подразумеваног прегледача проверава када се подразумевани прегледач промени из Firefox Developer Edition у неки други. Ако се промена догоди под сумњивим околностима, он тражи од Firefox Developer Edition корисника да се врате највише два пута. Овај задатак Firefox Developer Edition аутоматски инсталира и реинсталира га када се Firefox Developer Edition ажурира. Да бисте онемогућили овај задатак, промените вредност “default-browser-agent.enabled” подешавања на about:config страници или измените подешавање корпоративне Firefox Developer Edition политике, “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Поставите Firefox Developer Edition као подразумевани прегледач
DefaultBrowserNotificationText=Firefox Developer Edition више није подразумевани прегледач. Желите ли да то постане?

DefaultBrowserNotificationHeaderText=Наставите да користите Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Ваш подразумевани прегледач је недавно промењен. Додирните да вратите Firefox Developer Edition на подразумевано.
DefaultBrowserNotificationYesButtonText=Да
DefaultBrowserNotificationNoButtonText=Не
